package com.leanwo.activiti.dto.approver;

/**
 * 表单操作权限.
 *
 * @author YangZhiJie
 */
public class FormOperate {
	
	/**  表单Id. */
	private Integer formId;

	/**  表单权限(2:可编辑,1:只读, 0:隐藏). */
	private Integer formOperate;
	
	/**
	 * Gets the 表单Id.
	 *
	 * @return the 表单Id
	 */
	public Integer getFormId() {
		return formId;
	}
	
	/**
	 * Sets the 表单Id.
	 *
	 * @param formId the new 表单Id
	 */
	public void setFormId(Integer formId) {
		this.formId = formId;
	}
	
	/**
	 * Gets the 表单权限.
	 *
	 * @return the 表单权限
	 */
	public Integer getFormOperate() {
		return formOperate;
	}
	
	/**
	 * Sets the 表单权限.
	 *
	 * @param operate the new 表单权限
	 */
	public void setFormOperate(Integer formOperate) {
		this.formOperate = formOperate;
	}
	
}
